<?xml version="1.0" encoding="utf-8" ?>
<Demons>
	<Demon id="baal">
		<Name>DEMON_NAME_BAAL</Name>
		<Desc>DEMON_NAME_BAAL_DESC</Desc>
		
		<Graph>baal.png</Graph>
		<Element>Baal</Element>
		<!--Element>Apple</Element-->
		<Bonus>demon_baal</Bonus>
		<!-- 4 -->
		<Reload>14400</Reload>
		<Key>0</Key>
        <Attack>7</Attack>
        <HP>100</HP>
        <Mana>80</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>100</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>1</Unlocked>

		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>

	<Demon id="mammon">
		<Name>DEMON_NAME_MAMMON</Name>
		<Desc>DEMON_NAME_MAMMON_DESC</Desc>
		
		<Graph>mammon.png</Graph>
		<Element>Mammon</Element>
		<Bonus>demon_mammon</Bonus>
		<!-- 4 -->
		<Reload>14400</Reload>
		<Key>5</Key>
		<Attack>10</Attack>
        <HP>110</HP>
        <Mana>130</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>1</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>0</Unlocked>
        <Opened>1</Opened>
		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>
	
	<Demon id="astaroth">
		<Name>DEMON_NAME_ASTAROTH</Name>
		<Desc>DEMON_NAME_ASTAROTH_DESC</Desc>
		
		<Graph>astaroth.png</Graph>
		<Element>Astaroth</Element>
		<Bonus>demon_astaroth</Bonus>
		<!-- 24 -->
		<Reload>14400</Reload>
		<Key>5</Key>
		<Attack>15</Attack>
        <HP>170</HP>
        <Mana>50</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>169</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>0</Unlocked>
        <Opened>1</Opened>

		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>
	
	<Demon id="chimera">
		<Name>DEMON_NAME_CHIMERA</Name>
		<Desc>DEMON_NAME_CHIMERA_DESC</Desc>
		
		<Graph>chimera.png</Graph>
		<Element>Chimera</Element>
		<Bonus>demon_chimera</Bonus>
		<!-- 36 -->
		<Reload>14400</Reload>
		<Key>5</Key>
		<Attack>18</Attack>
        <HP>230</HP>
        <Mana>130</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>229</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>0</Unlocked>
        <Opened>1</Opened>
        
		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>
	
	<Demon id="cthulhu">
		<Name>DEMON_NAME_CTHULHU</Name>
		<Desc>DEMON_NAME_CTHULHU_DESC</Desc>
		
		<Graph>cthulhu.png</Graph>
		<Element>Cthulhu</Element>
		<Bonus>demon_cthulhu</Bonus>
		<!-- 6 -->
		<Reload>14400</Reload>
		<Key>5</Key>
		<Attack>20</Attack>
        <HP>290</HP>
        <Mana>100</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>289</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>0</Unlocked>
        <Opened>1</Opened>
        
		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>
	
	<Demon id="kronos">
		<Name>DEMON_NAME_KRONOS</Name>
		<Desc>DEMON_NAME_KRONOS_DESC</Desc>
		
		<Graph>kronos.png</Graph>
		<Element>Kronos</Element>
		<Bonus>demon_kronos</Bonus>
		<!-- 24 -->
		<Reload>14400</Reload>
		<Key>5</Key>
		<Attack>25</Attack>
        <HP>340</HP>
        <Mana>180</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>339</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>0</Unlocked>
        <Opened>1</Opened>

		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>
	
	<Demon id="medusa">
		<Name>DEMON_NAME_MEDUSA</Name>
		<Desc>DEMON_NAME_MEDUSA_DESC</Desc>
		
		<Graph>medusa.png</Graph>
		<Element>Medusa</Element>
		<Bonus>demon_medusa</Bonus>
		<!-- 6 -->
		<Reload>14400</Reload>
		<Key>5</Key>
		<Attack>13</Attack>
        <HP>300</HP>
        <Mana>240</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>1</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>0</Unlocked>
        <Opened>1</Opened>

		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>
	
	<Demon id="shub_niggurath">
		<Name>DEMON_NAME_SHUB_NIGGURATH</Name>
		<Desc>DEMON_NAME_SHUB-NIGGURATH_DESC</Desc>
		
		<Graph>shub_niggurath.png</Graph>
		<Element>Shub-Niggurath</Element>
		<Bonus>demon_shub_niggurath</Bonus>
		<!-- 24 -->
		<Reload>14400</Reload>
		<Key>5</Key>
        <CoinsForFullHP>109</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Attack>15</Attack>
        <HP>200</HP>
        <Mana>200</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>99</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>0</Unlocked>
        <Opened>1</Opened>
        
		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>
	
	<Demon id="succubus">
		<Name>DEMON_NAME_SUCCUBUS</Name>
		<Desc>DEMON_NAME_SUCCUBUS_DESC</Desc>
		
		<Graph>succubus.png</Graph>
		<Element>Succubus</Element>
		<Bonus>demon_succubus</Bonus>
		<!-- 4 -->
		<Reload>14400</Reload>
		<Key>5</Key>
        <CoinsForFullHP>109</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Attack>35</Attack>
        <HP>390</HP>
        <Mana>280</Mana>
        <HPRegenerationTime>1</HPRegenerationTime> <!-- amount seconds for regeneration 1 hp-->
        <ManaRegenerationTime>1</ManaRegenerationTime> <!-- amount seconds for regeneration 1 mana -->
        <CoinsForHP>1</CoinsForHP> <!-- amount coins for 1 hp  -->
        <CoinsForFullHP>99</CoinsForFullHP> <!-- amount coins for 1 hp  -->
		<Unlocked>0</Unlocked>
        <Opened>1</Opened>
        
		<Share>
			<Facebook>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic>http://www.doodlegod.com/banners/%s/artifacts/godzilla.png</Pic>
				<Link></Link>
			</Facebook>
			
			<Twitter>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Twitter>
			
			<Ms_share>
				<Desc>SHARE_ARTIFACT_CREATED</Desc>
				<Pic></Pic>
				<Link></Link>
			</Ms_share>
		</Share>
	</Demon>
</Demons>
